/*
 * File       : responsive.css
 * Author     : STUDIO-JT (WOO)
 * Guideline  : JTstyle.1.1
 * Dependency : css/reset.css
 *              css/jt-strap.css
 *
 * SUMMARY:
 * 01) min-width : 1921px
 * 02) max-width : 1440px
 * 03) max-width : 1400px
 * 04) max-width : 1280px
 * 05) max-width : 1200px
 * 06) max-width : 1110px
 * 07) max-width : 1023px
 * 08) max-width : 940px
 * 09) max-width : 900px
 * 10) max-width : 767px
 * 11) max-width : 640px
 * 12) max-width : 600px
 * 13) max-width : 480px
 * 14) max-width : 380px
 * 15) max-width : 370px
 * 16) max-width : 345px
 */



/* **************************************** *
 * 1921px
 * **************************************** */
@media(min-width: 1921px) {
    .competent_outro.full_bg_section {background-size: contain;}
}



/* **************************************** *
 * 1440px
 * **************************************** */
@media(max-width: 1440px) {
	/* 프로세스케미컬 */
	.formula_img_wrap img {width: 100%;}
}



/* **************************************** *
 * 1400px
 * **************************************** */
@media(max-width: 1400px) {
	/* CEO 인사말 */
	.ceo_typo.full_typo_banner {padding-bottom: 27%;}

	/* 정도경영 */
	.competent_outro img {width: 100%;}
	.competent_outro p br {display: none;}
	.kai_typo.full_typo_banner {padding-bottom: 45%;}

	/* 프로세스케미컬 */
	.formula_table_wrap {margin: -130px 40px 0;}
}



/* **************************************** *
 * 1280px
 * **************************************** */
@media(max-width: 1280px) {
	/* 정도경영 */
	.competent_outro {padding-bottom: 28%;}
	.kai_table {margin-top: -15%;}
	.kcna_typo.full_typo_banner {padding-bottom: 36%;}

	/* 관계사 */
	.kai_typo.full_typo_banner {padding-bottom: 30%;}

	/* 프로세스케미컬 */
	.formula_main_products {margin-top:40px;}
	.formula_table_wrap {margin: -7% auto 0;padding: 60px 8% 30px;}
	.process_intro .intro_emphasis {margin-top: 0;}

	/* 품질관리 */
	.research_quality_intro {padding-bottom:60px;}
	.research_quality_intro_bg {height: auto;padding-top: 50%;}
	.research_quality_intro_txt h3 {font-size: 22px;}

	/* 인사제도 */
	/*.people_intro b {font-size: 22px; margin-top:0;}*/
}



/* **************************************** *
 * 1200px
 * **************************************** */
@media(max-width: 1200px) {
	/* 품질관리 */
	.research_quality_intro_txt {max-width:inherit; width:auto; margin:-130px 40px 0;}

	/* 인재채용 */
	/*.people_list li p br {display:none;}*/
}



/* **************************************** *
 * 1110px
 * **************************************** */
@media(max-width: 1110px) {
	/* 정도경영 */
	.competent_content_wrapper {margin-left: 40px; margin-right: 40px;}

	/* 프로세스케미컬 */
	.formula_table_wrap {margin-left: 40px; margin-right: 40px;}

	/* 채용공고 */
	.career_requirement_details {padding: 2%;}
	.career_requirement_details p br {display: none;}
}



/* **************************************** *
 * 1023px
 * **************************************** */
@media(max-width: 1023px) {
	/* CEO 인사말 */
	.ceo_typo.full_typo_banner {padding-bottom: 20%;}

	/* 정도경영 */
	.competent_outro p {font-size: 15px; padding: 4% 7% 0 7%; }
	.competent_intro .sub_section_head_title p {font-size: 15px;}
	.competent_outro_controler a + a {margin-left: 12px;}

	/* 프로세스케미컬 */
	.intro_emphasis_wrap .intro_emphasis {font-size: 20px;padding-bottom: 22px;}
    .intro_emphasis_wrap .intro_emphasis_summary {font-size: 15px;padding-bottom:22px;}
	.formula_table_wrap {padding: 7% 7% 3.5%;}
    .formula_table thead th {font-size: 17px;}
    .formula_table tbody th {font-size: 15px;padding: 3%;}
    .formula_table td {font-size: 15px;padding: 2% 0 2% 2%;}

	/* 화인케미컬 */
	.formula_visual_contents {padding-bottom:54px;}
    /* .formula_visual_item {margin:0 1%;} */
	/* .formula_visual_text {display:inline-block; width:100%; height:auto; position:absolute; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); left:0; font-size: 15px;} */
	.formula_visual {margin-top:50px;}
	.formula_visual b {font-size:20px; margin-bottom:40px;}
	/* .formula_visual_item {display:block; width:23%; height:0; position:relative; padding-top:23%;} */
	.fine_visual .formula_visual_business_area {width:50%;}
	.color_visual .formula_visual_business_area {width:25%;}
	.formula_visual_business_area span {font-size:15px;}

	/* 품질관리 */
	.research_quality_intro_txt {margin:-100px 3% 0; padding:40px 25px;}
	.research_quality_intro_txt h3 {font-size: 20px; padding-bottom:15px; line-height:1.5;}
	.research_quality_intro_txt p {font-size: 15px;}
	.research_quality_list {padding-top:65px;}
    .research_quality_list li {width:18.4%; margin-right:2%; padding:30px 0;}
	.research_quality_list li:before {height:40px; top:-41px; right:-57%;}
	.research_quality_list li:after {width:50px; height:50px; top:-66px; right:-36px; line-height:48px; font-size:15px;}
    .research_quality_list li:nth-child(2) .icon_wrap svg,
    .research_quality_list li:nth-child(3) .icon_wrap svg {width: 30px; height: auto;}
	.research_quality_list .icon_wrap svg {width: 40px; height: auto;}
	.research_quality_list li p {padding-top:0;}

	/* 인재채용 */
    /*
    .people_list li {padding:25px 20px;}
	.people_list li p:before {top: 10px;}
    .people_list li b {font-size: 22px; padding-bottom:10px; letter-spacing:0.3em; margin-right:-0.3em;}
    .people_list li p {font-size: 15px;}
	.people_intro {padding-bottom: 70px;}
	.people_intro b {font-size: 20px; padding-bottom: 12px;}
    .people_intro p {font-size: 15px;}
    .people_intro_wrap {padding-bottom: 99px;}
    .page-template-people .people_welfare {padding-bottom: 38px;}
    .page-template-people .main_container {padding-bottom: 140px;}
    */

	/* 채용공고 */
    .career_requirement {margin-bottom: 25px;padding-bottom: 40px;}
	.career_requirement_details em {font-size: 17px;margin-bottom: 15px;}
    .career_requirement_details p {font-size: 15px;}
    .career_requirement_list li {font-size: 15px;}
}



/* **************************************** *
 * 940px
 * **************************************** */
@media(max-width: 940px) {
	/* CEO 인사말 */
	.full_typo_banner p br {display: none;}
}



/* **************************************** *
 * 900px
 * **************************************** */
@media(max-width: 900px) {
	/* 프로세스케미컬 */
	.intro_emphasis_wrap .intro_emphasis_summary br {display: none;}

	/* 품질관리 */
	.research_quality_intro_txt p br {display: none;}
}



/* **************************************** *
 * 767px
 * **************************************** */
@media(max-width: 767px){
	/* 정도경영 */
	.competent_content_wrapper {margin-top: -85px;margin-left: 20px; margin-right: 20px;}
	.competent_outro p {font-size: 14px;padding:4% 5% 0 5%;line-height: 1.6;}
	.kai_typo.full_typo_banner{padding-bottom: 36%;}
	.kai_table {margin-top: -3%;}
    .competent_intro .sub_section_head_title p {font-size: 14px;padding-bottom: 20px;}
	.competent_intro .sub_section_head_title p br {display: none;}
	.competent_outro_controler a + a {margin-left: 6px;}

	/* 관계사 */
	.relational_intro_content.kai_logo img {max-width: 50px;}

	/* 프로세스케미컬 */
	.intro_emphasis_wrap .intro_emphasis {font-size: 16px;padding-bottom: 10px;line-height:1.6;}
	.intro_emphasis_wrap .intro_emphasis br {display: none;}
    .intro_emphasis_wrap .intro_emphasis_summary {font-size: 14px;padding-bottom:10px; line-height:1.6;}
	.formula_table_wrap {padding: 8% 5% 4%;margin-left: 20px; margin-right: 20px;}
    .formula_table thead th {font-size: 16px;}
	.formula_table thead th:before {top: 13px;}
    .formula_table tbody th {font-size: 14px;}
    .formula_table td {font-size: 14px;}
	.formula_main_products {margin-top:30px;}
	.formula_main_products .thumb_data_list {margin-top:-10px;}

	/* 화인케미컬 */
    .formula_visual {margin-top: 40px;}
	.formula_visual b {font-size: 18px; margin-bottom: 25px;}
	/* .formula_visual_text {font-size: 14px; line-height:1.6; padding:10px; word-break:break-all;} */
	.formula_visual_contents {padding-bottom:45px;}
	.formula_visual_business_area span {font-size:14px; line-height:1.6;}

	/* 품질관리 */
	.research_quality_intro {padding-bottom:20px;}
	.research_quality_intro_txt {padding:30px 20px; margin: -80px 20px 0;}
	.research_quality_intro_txt h3 {font-size: 18px;padding-bottom: 13px;}
	.research_quality_intro_txt p {font-size: 14px;line-height:1.6;}
    .research_quality_list li {padding:20px 0;}
	.research_quality_list li:before {right:-57%;}
	.research_quality_list li:after {font-size:14px;}
	.research_quality_list li .icon_wrap {height:45px;}
	.research_quality_list li p {font-size:17px; line-height:1.6;}
    .research_quality_list .icon_wrap svg {width: 30px;}
    .research_quality_list li:nth-child(2) .icon_wrap svg,
    .research_quality_list li:nth-child(3) .icon_wrap svg {width: 20px;}

	/* CI */
	.ci_information_title br {display: none;}

	/* 인사제도 */
    /*
    .page-template-people .people_welfare {padding-bottom:20px;}
	.people_intro {padding-bottom: 55px;}
    .people_intro b {font-size: 18px;}
    .people_intro p {font-size: 14px; line-height:1.6;}
    .people_intro p br {display: none;}
	.people_intro_wrap {padding-bottom:70px;}
	.people_list {border:solid #ddd; border-width:1px 0; padding:25px 0;}
    .people_list li {width:100%; height:auto !important; border-width:0 0 1px; border-color:#eee; margin:0 0 20px; padding:0 20px 20px;}
	.people_list li:last-child {margin-bottom:0; padding-bottom:0; border:none;}
    .people_list li b {font-size: 18px; padding-bottom:7px;}
	.people_list li b[lang="en"] {margin-left:-0.1em;}
    .people_list li p {font-size: 14px; line-height:1.6;}
	.people_list li p:before {width:3px; height:3px; top:8px;}
    */

	/* 채용공고 */
	.career_requirement {padding-bottom: 30px;}
	.career_requirement_details {padding: 0 10px;}
	.career_requirement_details em {font-size: 16px;margin-bottom: 5px;}
    .career_requirement_details p {font-size: 14px;line-height: 1.6;}
    .career_requirement_list li {font-size: 14px;line-height: 1.6;}
	.career_requirement_list li:before {top: 10px;}

    /* CEO 인사말 */
    .ceo_typo.full_typo_banner strong {margin-left: 0;letter-spacing: 0;}
}



/* **************************************** *
 * 640px
 * **************************************** */
@media(max-width: 640px) {
	/* 품질관리 */
    .research_quality_list {height: auto;margin-bottom:-2%; padding-top:0;}
    .research_quality_list li {width:calc(100% - 55px); margin-bottom:2%; margin-right:0;}
	.research_quality_list li:nth-child(n):before,
    .research_quality_list li:nth-child(n):after {display: none;}
	.research_quality_list li .icon_wrap {height:34px;}
	.research_quality_list li p {padding-top:5px; font-size:14px;}
    .research_quality_list li p br {display: none;}
	.research_quality_line {width:100px; height:auto; top:50%; left:inherit; right:-66px; margin-top:calc(-2% - -50px); -webkit-transform:rotateZ(90deg); -ms-transform:rotateZ(90deg); transform:rotateZ(90deg);}
	.research_quality_line svg {max-width:100%; width:100%; max-height:100%; height:auto;}
	.research_quality_success {width:50px; height:50px; top:inherit; bottom:calc(-48% - -15px); right:-60px; line-height:50px; font-size:14px;}
	.research_quality_list li:nth-child(n) .icon_wrap svg {width:auto; height:30px;}
	.research_quality_list li:nth-child(5) .icon_wrap svg {height:25px;}
}



/* **************************************** *
 * 600px
 * **************************************** */
@media(max-width: 600px) {
	/* 채용공고 */
	.career_requirement_list li {word-break: keep-all;}

	/* 화인케미컬 */
	/* .formula_visual_contents {font-size:0; padding-bottom:0;} */
	/* .formula_visual_item {display:inline-block; width:46%; padding-top:46%; margin:0 2%; float:none;} */
	/* .formula_visual_business_area {position:relative; bottom:inherit; left:inherit; padding:10px 2%; overflow:hidden;} */
	/* .fine_visual .formula_visual_business_area {width:100%;} */
	/* .color_visual .formula_visual_business_area {width:50%;} */
    /* .formula_visual_business_area:before,
    	.formula_visual_business_area:after {width:50%; height:10px; margin-top:-10px; border:solid #ddd;} */
	/* .formula_visual_business_area:before {background:none; border-width:0 0 1px 1px;} */
	/* .formula_visual_business_area:after {content:''; display:block; position:absolute; top:50%; right:0; border-width:0 1px 1px 0;} */
	.formula_visual_business_area span {z-index:1;}
}



/* **************************************** *
 * 480px
 * **************************************** */
@media(max-width: 480px){
	/* 정도경영 */
	.competent_content_wrapper {margin: 0;}
	.competent_outro_gradient {height:42%;}
	.competent_outro p {padding:23px 15px 0;}
	.competent_outro_controler a + a {margin-left: 4px;}

	/* 프로세스케미컬 */
	.formula_table {word-break: keep-all;}
    .formula_table_wrap {width: 100%;padding: 25px 0;margin: 0;}
    .formula_table thead th {font-size: 14px; padding: 8px 0;}
    .formula_table tbody th {font-size: 12px;padding: 2% 1%;}
	.formula_table thead th:before {height: 13px; top: 11px;}
	.formula_table thead th:first-child {width: 26%;}
    .formula_table td {font-size: 12px;}
	.formula_main_products,
	.formula_main_products.fine_main_product,
	.formula_main_products.color_main_products {margin-top: 23px;}
	.formula_list {margin-top: 0px;}

	/* SUB */
    .formula_main_products .thumb_data_list {display: block;}
    .formula_main_products .thumb_data_list > li {display: block;padding: 20px 0 14px;border-bottom: 1px solid #ddd;}
    .formula_main_products .thumb_data_list_img {display: block;width: 100%;padding: 0;border-bottom: none;}
    .formula_main_products .thumb_data_list_img img {width: 100%;}
    .formula_main_products .thumb_data_list_txt {display: block;width: 100%;padding: 15px 0 0;border-bottom: none;}
	.formula_main_products .thumb_data_list {margin-top:0;}
	.formula_main_products .thumb_data_list > li {border-bottom: 0; padding:0 0 30px;}

	/* 컬러페이스트 */
	.formula_main_products.color_main_products .thumb_data_list_txt b {padding-top: 7px;}

	/* 품질관리 */
	.research_quality_intro_txt {padding: 20px 0 0;margin: 0;}
	.research_quality_intro_txt h3 {padding-bottom: 7px;}
	.research_quality_intro {padding-bottom: 35px;}
	.research_quality_list_wrap h3 {padding-bottom: 55px;}
    .research_quality_list {max-width: 100%;}
	.research_quality_list li {padding:15px 0;}
	.research_quality_line {width:90px; right:-59px; margin-top:calc(-2% - -40px);}
	.research_quality_success {width:45px; height:45px; bottom:calc(-48% - -12px); line-height:45px;}

	/* 인사제도 */
    /*
	.people_intro_wrap{padding-bottom:50px;}
	.page-template-people .main_container {padding-bottom: 15%;}
	.people_system_list br {display: none;}
	.people_intro {padding-bottom: 35px;}
	.people_list {padding:20px 0;}
	.people_list li b {letter-spacing:0;}
    */

	/* 채용공고 */
	.career_requirement {padding-bottom: 20px;margin-bottom: 15px;}
	.career_requirement_details {float: none;width: 100%;padding: 0;}
    .career_requirement_details + .career_requirement_details {margin-top: 35px;}
	.career_requirement_list li:before {top: 8px;}
}



/* **************************************** *
 * 380px
 * **************************************** */
@media(max-width: 380px) {
	/* 화인케미컬 */
    .formula_visual_contents {-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
}



/* **************************************** *
 * 370px
 * **************************************** */
@media(max-width: 370px) {
	/* 정도경영 */
    .competent_content_wrapper {position: static;margin-top: 0;width: 100%;}
    .competent_outro_controler a + a {margin-left: 2%;}
}



/* **************************************** *
 * 345px
 * **************************************** */
@media(max-width: 345px) {
	/* CI소개 */
	.ci_button_box .jt_btn {font-size: 11px;}
}
